# 
# 
#	  Name: textutils.mk 
#		make include file for TEXTUTILS for La Casita 
# 
# 
 
SC_VRM		=	textutils-2.1
#SC_URL		=   ftp://ftp.gnu.org/pub/gnu/textutils/$(SC_VRM).tar.gz 
SC_URL		=  http://ftp.gnu.org/pub/gnu/textutils/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls 
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/cksum /usr/bin/comm \
				/usr/bin/csplit /usr/bin/cut \
				/usr/bin/expand /usr/bin/fmt \
				/usr/bin/fold /usr/bin/head \
				/usr/bin/join /usr/bin/md5sum \
				/usr/bin/nl /usr/bin/od \
				/usr/bin/paste /usr/bin/pr \
				/usr/bin/ptx /usr/bin/sha1sum \
				/usr/bin/sort /usr/bin/split \
				/usr/bin/sum /usr/bin/tac \
				/usr/bin/tail /usr/bin/tr \
				/usr/bin/tsort /usr/bin/unexpand \
				/usr/bin/uniq /usr/bin/wc /usr/bin/cat 
#SC_INSTALL	=	
 

